データリセット
Unity Analytics 4.x-5.1 (SDK) から 5.2 以降へのアップグレード

Unity Analytics のアップグレード

Unity Analytics は、Unity エディターのバージョン 5.2 以降からビルトインになりました。既存の Unity プロジェクトの場合は、5.2 に統合されている Analytics を用いて開発することをお奨めします。該当のアップグレード・インストラクションを選んでください。

注: 2015年9月8日以前に Analystics のインテグレーションを行った 5.1 プロジェクトに関して

Unity Analytics SDK はバージョン 4.x ~ 5.1 に対応しています。今までの 5.1 インテグレーションの “PlayerSettings” の ProjectID をコピー&ペーストしてもまだ機能しますが、サポートは終了しました。詳細は Analytics Forum を参照してください。5.1 をお使いの場合は、上記の方法によってインテグレーションのアップデートを行うことをお奨めします。

データリセット
Unity Analytics 4.x-5.1 (SDK) から 5.2 以降へのアップグレード